# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: NameIdentifierMappingBinding: AuthorityKind is null.
nullAuthorityKind=NameIdentifierMappingBinding: AuthorityKind \u304c null \u3067\u3059\u3002
#EN: Failed to get instance.
failGetInstance=\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Failed to create EntityDescriptor.
failCreateEntity=EntityDescriptor \u306e\u4f5c\u6210\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Failed to roll back EntityDescriptor.
failRollback=EntityDescriptor \u306e\u30ed\u30fc\u30eb\u30d0\u30c3\u30af\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Input element is null.
nullInput=\u5165\u529b\u8981\u7d20\u304c null \u3067\u3059\u3002
#EN: Failed to get the entity.
failGetEntity=\u30a8\u30f3\u30c6\u30a3\u30c6\u30a3\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Failed to export entityDescriptor to a file.
failExportEntity=\u30d5\u30a1\u30a4\u30eb\u3078\u306e entityDescriptor \u306e\u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Failed to close the file descriptor.
failCloseFile=\u30d5\u30a1\u30a4\u30eb\u8a18\u8ff0\u5b50\u3092\u9589\u3058\u308b\u306e\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Failed to delete the entity descriptor.
failDeleteEntity=\u30a8\u30f3\u30c6\u30a3\u30c6\u30a3\u8a18\u8ff0\u5b50\u306e\u524a\u9664\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Organization: Display name: empty list
nullDisplayName=\u7d44\u7e54: \u8868\u793a\u540d: \u7a7a\u30ea\u30b9\u30c8
#EN: Organization: Org url: empty list
nullOrgUrl=\u7d44\u7e54: \u7d44\u7e54 URL: \u7a7a\u306e\u30ea\u30b9\u30c8
#EN: Organization: Org name: empty list
nullOrgName=\u7d44\u7e54: \u7d44\u7e54\u540d: \u7a7a\u306e\u30ea\u30b9\u30c8
